<valueSet beschreibung="In diesem Codesystemen werden die Rollen aus der Gesundheitstelematikverordnung 2013 (GTelV 2013) und ergänzende Rollen, die nicht in der Verordnung enthalten sind, abgebildet." description="In this code system, the roles from the Health Telematics Regulation 2013 (GTelV 2013) and supplementary roles that are not included in the regulation ,are represented." displayName="ELGA_GTelVoGDARollen" effectiveDate="2020-09-18" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.2" last_change_date="2020-09-18" name="elga-gtelvogdarollen" statusCode="1" status_date="2020-09-18" verantw_Org="" version="202009" website="">
    <conceptList>
        <concept code="10" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Teil 1: Rollen für Personen" displayName="Teil 1: Rollen für Personen" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="100" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Ärztin/Arzt für Allgemeinmedizin" displayName="Ärztin/Arzt für Allgemeinmedizin" hinweise="" level="1" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="101" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Approbierte Ärztin/Approbierter Arzt" displayName="Approbierte Ärztin/Approbierter Arzt" hinweise="" level="1" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="154" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Fachärztin/Facharzt für Zahn-, Mund- und Kieferheilkunde" displayName="Fachärztin/Facharzt für Zahn-, Mund- und Kieferheilkunde" hinweise="" level="1" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="155" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Zahnärztin/Zahnarzt" displayName="Zahnärztin/Zahnarzt" hinweise="" level="1" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="156" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Dentistin/Dentist" displayName="Dentistin/Dentist" hinweise="" level="1" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="158" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Fachärztin/Facharzt" displayName="Fachärztin/Facharzt" hinweise="" level="1" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="200" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Psychotherapeutin/Psychotherapeut" displayName="Psychotherapeutin/Psychotherapeut" hinweise="" level="1" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="201" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Klinische Psychologin/Klinischer Psychologe" displayName="Klinische Psychologin/Klinischer Psychologe" hinweise="" level="1" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="202" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Gesundheitspsychologin/Gesundheitspsychologe" displayName="Gesundheitspsychologin/Gesundheitspsychologe" hinweise="" level="1" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="203" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Musiktherapeutin/Musiktherapeut" displayName="Musiktherapeutin/Musiktherapeut" hinweise="" level="1" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="204" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Hebamme" displayName="Hebamme" hinweise="" level="1" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="205" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Physiotherapeutin/Physiotherapeut" displayName="Physiotherapeutin/Physiotherapeut" hinweise="" level="1" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="206" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Biomedizinische Analytikerin/Biomedizinischer Analytiker" displayName="Biomedizinische Analytikerin/Biomedizinischer Analytiker" hinweise="" level="1" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="207" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Radiologietechnologin/Radiologietechnologe" displayName="Radiologietechnologin/Radiologietechnologe" hinweise="" level="1" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="208" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Diätologin/Diätologe" displayName="Diätologin/Diätologe" hinweise="" level="1" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="209" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Ergotherapeutin/Ergotherapeut" displayName="Ergotherapeutin/Ergotherapeut" hinweise="" level="1" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="210" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Logopädin/Logopäde" displayName="Logopädin/Logopäde" hinweise="" level="1" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="211" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Orthoptistin/Orthoptist" displayName="Orthoptistin/Orthoptist" hinweise="" level="1" orderNumber="19" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="212" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Diplomierte Gesundheits- und Krankenschwester/Diplomierter Gesundheits- und Krankenpfleger" displayName="Diplomierte Gesundheits- und Krankenschwester/Diplomierter Gesundheits- und Krankenpfleger" hinweise="" level="1" orderNumber="20" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="213" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Diplomierte Kinderkrankenschwester/Diplomierter Kinderkrankenpfleger" displayName="Diplomierte Kinderkrankenschwester/Diplomierter Kinderkrankenpfleger" hinweise="" level="1" orderNumber="21" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="214" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Diplomierte psychiatrische Gesundheits- und Krankenschwester/Diplomierter psychiatrischer Gesundheits- und Krankenpfleger" displayName="Diplomierte psychiatrische Gesundheits- und Krankenschwester/Diplomierter psychiatrischer Gesundheits- und Krankenpfleger" hinweise="" level="1" orderNumber="22" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="215" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Heilmasseurin/Heilmasseur" displayName="Heilmasseurin/Heilmasseur" hinweise="" level="1" orderNumber="23" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="216" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Diplomierte Kardiotechnikerin/Diplomierter Kardiotechniker" displayName="Diplomierte Kardiotechnikerin/Diplomierter Kardiotechniker" hinweise="" level="1" orderNumber="24" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="20" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Teil 2: Rollen für Organisationen" displayName="Teil 2: Rollen für Organisationen" hinweise="" level="0" orderNumber="25" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="300" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Allgemeine Krankenanstalt" displayName="Allgemeine Krankenanstalt" hinweise="" level="1" orderNumber="26" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="301" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Sonderkrankenanstalt" displayName="Sonderkrankenanstalt" hinweise="" level="1" orderNumber="27" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="302" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Pflegeanstalt" displayName="Pflegeanstalt" hinweise="" level="1" orderNumber="28" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="303" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Sanatorium" displayName="Sanatorium" hinweise="" level="1" orderNumber="29" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="304" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Selbstständiges Ambulatorium" displayName="Selbstständiges Ambulatorium" hinweise="" level="1" orderNumber="30" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="305" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Pflegeeinrichtung" displayName="Pflegeeinrichtung" hinweise="" level="1" orderNumber="31" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="306" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Mobile Pflege" displayName="Mobile Pflege" hinweise="" level="1" orderNumber="32" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="307" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Kuranstalt" displayName="Kuranstalt" hinweise="" level="1" orderNumber="33" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="309" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Straf- und Maßnahmenvollzug" displayName="Straf- und Maßnahmenvollzug" hinweise="" level="1" orderNumber="34" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="310" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Untersuchungsanstalt" displayName="Untersuchungsanstalt" hinweise="" level="1" orderNumber="35" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="311" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Öffentliche Apotheke" displayName="Öffentliche Apotheke" hinweise="" level="1" orderNumber="36" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="312" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Gewebebank" displayName="Gewebebank" hinweise="" level="1" orderNumber="37" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="313" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Blutspendeeinrichtung" displayName="Blutspendeeinrichtung" hinweise="" level="1" orderNumber="38" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="314" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Augen- und Kontaktlinsenoptik" displayName="Augen- und Kontaktlinsenoptik" hinweise="" level="1" orderNumber="39" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="315" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Hörgeräteakustik" displayName="Hörgeräteakustik" hinweise="" level="1" orderNumber="40" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="316" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Orthopädische Produkte" displayName="Orthopädische Produkte" hinweise="" level="1" orderNumber="41" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="317" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Zahntechnik" displayName="Zahntechnik" hinweise="" level="1" orderNumber="42" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="318" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Rettungsdienst" displayName="Rettungsdienst" hinweise="" level="1" orderNumber="43" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="319" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Zahnärztliche Gruppenpraxis" displayName="Zahnärztliche Gruppenpraxis" hinweise="" level="1" orderNumber="44" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="320" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Ärztliche Gruppenpraxis" displayName="Ärztliche Gruppenpraxis" hinweise="" level="1" orderNumber="45" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="321" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Gewebeentnahmeeinrichtung" displayName="Gewebeentnahmeeinrichtung" hinweise="" level="1" orderNumber="46" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="322" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Arbeitsmedizinisches Zentrum" displayName="Arbeitsmedizinisches Zentrum" hinweise="" level="1" orderNumber="47" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="400" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Gesundheitsmanagement" displayName="Gesundheitsmanagement" hinweise="" level="1" orderNumber="48" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="401" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Öffentlicher Gesundheitsdienst" displayName="Öffentlicher Gesundheitsdienst" hinweise="" level="1" orderNumber="49" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="403" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="ELGA-Ombudsstelle" displayName="ELGA-Ombudsstelle" hinweise="" level="1" orderNumber="50" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="404" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Widerspruchstelle" displayName="Widerspruchstelle" hinweise="" level="1" orderNumber="51" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="405" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Patientenvertretung" displayName="Patientenvertretung" hinweise="" level="1" orderNumber="52" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="406" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Sozialversicherung" displayName="Sozialversicherung" hinweise="" level="1" orderNumber="53" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="407" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Krankenfürsorge" displayName="Krankenfürsorge" hinweise="" level="1" orderNumber="54" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="408" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Gesundheitsversicherung" displayName="Gesundheitsversicherung" hinweise="" level="1" orderNumber="55" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="500" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="IKT-Gesundheitsservice" displayName="IKT-Gesundheitsservice" hinweise="" level="1" orderNumber="56" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="501" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Verrechnungsservice" displayName="Verrechnungsservice" hinweise="" level="1" orderNumber="57" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="30" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Ergänzende Rollen" displayName="Ergänzende Rollen" hinweise="" level="0" orderNumber="58" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="157" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Ärztin/Arzt in Ausbildung" displayName="Ärztin/Arzt in Ausbildung" hinweise="" level="1" orderNumber="59" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="217" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Pflegeassistentin/Pflegeassistent" displayName="Pflegeassistentin/Pflegeassistent" hinweise="" level="1" orderNumber="60" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="218" codeSystem="1.2.40.0.34.5.2" conceptStatus="1" conceptStatusDate="2020-09-18" concept_beschreibung="" deutsch="Pflegefachassistentin/Pflegefachassistent" displayName="Pflegefachassistentin/Pflegefachassistent" hinweise="" level="1" orderNumber="61" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
